@import url("premiosdelamusica_cab.css");

html 				{ background: url("i/imageBackRepeat.png") repeat scroll center 130px #f2f2f2;}
body			{ background: url("i/BkgSubTabs_infinite_Body.png") repeat-x scroll left top transparent;}
#wrapper 	{ background: url("i/backWrapper.png") repeat-y scroll center 0 transparent; position:relative;}
#wrapper>.wrapper.top	{ background: url("http://www.rtve.es/css/style/i/tabs/BkgSubTabs_round.gif") repeat-x scroll 0 0 transparent;
    height: 46px; position: absolute; top:0px; width: 100%; z-index: 1000;*left:0px;}
#wrapper>.container			{ position: relative; z-index: 1001; }
.wrapper.foot						{ background: url("i/BkgSubTabs_infinite_Body.png") repeat-x scroll left -126px white; bottom: 0; display: block; float: left; height: auto; width: 100%; }